.save-search-bx {    
    height: auto;    
    justify-content: center;
    flex-wrap: wrap;
}
.save-search-bx .carlistbox1 {
    width: 23%;
    position: relative;
    margin-bottom: 68px;
}
.enquiry-bx {
    background: #cad8e4;
    height: 50px;
    border-radius: 0 0 5px 5px;
    bottom:0px;
    width: 100%;
    display: flex;
}
.view-financing {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #072961;
    transition: all 0.5s;
    width: 100%;
}
.enquiry-bx ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    padding: 0 26px;
    position: absolute;
    width: 100%;
}




/*--------------------------------------------------------------
# Auction sections css start - Desktop
--------------------------------------------------------------*/ 
.save-search-slider{
    position: relative;
    width: 100%;
    margin: auto;
    padding-bottom: 30px;
}
.save-search-sl{    
    margin: auto;
}
.actinon-main{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.Auction-box {
    background: #fff;
    height: auto;
    width: 92%!important;
    border-radius: 5px;
    box-shadow: 0px 3px 6px #00000029;
    padding: 15px;
    margin:0px;
    margin-bottom: 10px;
    margin-left: 8px;
}
.auction-img {
    width: 100%;
    height: 145px;
    overflow: hidden;
    border-radius: 5px;
}
.auction-img img {
    object-fit: cover;
    margin: auto;
    width: 100%;
    height: 100%;
}
.auction-text {
    border-top: 1px solid #D9E1E9;
    margin: 15px 0 0 0;
}
.auction-text p {
    font-size: 13px;
    font-weight: 500;
    padding: 8px 0 6px 0;
    margin: 0px;
}
.auction-text span {
    padding: 0 8px 0 0;
    font-size: 12px;
    font-weight: 500;
    margin: 6px 0px 0px 0px;
    display: inline-flex;    
}
span.acution-span {
    position: relative;
    top: 4px;
}
.auction-text span i, .auction-text span img {
    padding:0 6px 2px 0;
}

ul.save-arrow-bx {
    position: absolute;
    top: 48%;
    width: 100%;
}
ul.save-arrow-bx li svg {
    width: 54%;
}
.search-prev {
    fill: #BEBFBF;
    position: absolute;
    left: -30px;
}

.search-next {
    position: absolute;
    right: -38px;
    top: 0;
    fill: #BEBFBF;
}
.save-gooddeal ul li:last-child {
    display: flex;
    align-items: center;
}
.save-gooddeal ul li:last-child svg {
    top: 0;
    left: 4px;
}
.inventory-googdeal ul{
    margin-top: 12px;
}
.photo-camera svg {
    stroke: red;
}
.inventory-googdea{
    margin-bottom:40px!important 
}
.pagination{
    margin: 0px!important
}


/*--------------------------------------------------------------
# Mobile css
--------------------------------------------------------------*/ 

@media (max-width:1660px) {
    .save-search-bx .carlistbox1 {
        width: 30%;
        margin: 20px 16px;
    }
    .inventory-car-box {
        height: 200px;
    }
    .auction-img {
        height: 140px;
    }
    .main-carlist {
        justify-content: flex-start;
    }
    .carlistbox1::after{
        right: 0
    }
}
@media (max-width:1199px) {
    .save-search-slider .p-t-30.p-b-10.p-l-30 {
        padding-left: 14px!important;
    }
    .save-search-bx .carlistbox1 {
        width: 32%;
        margin: 8px 6px;
    }
}

@media (max-width:991px) {
    .search-next svg,
    .search-prev svg {
        width: 20px;
    }
    .search-prev {
        left: -30px;
    }
    .search-next {
        right: -30px;
    }
    ul.save-arrow-bx {
        top: 44%;
    }
    .inventory-googdeal.save-gooddeal .inventory-googdeal ul li {
        padding: 0 7px;
    }
    .inventory-googdeal.save-gooddeal .li-goog-deal {
        font-size: 15px;
    }
    .top-pagination h3.used-sale-title {
        font-size: 18px;
    }
    .save-search-bx .carlistbox1 {
        width: 48%; 
    }
    .carlist-header{
        padding-top: 28px;
        margin-bottom: 20px;
    }
}

@media (max-width:767px) {
    .inventory-googdeal.save-gooddeal .li-goog-deal {
        font-size: 14px;
    }
    .inventory-googdeal ul li {
        padding: 0 10px;
    }
    .Auction-box {
        padding: 10px;
        width: 94%!important;
    }
    .auction-text p {
        font-size: 12px;
    }
    .top-pagination h3.used-sale-title {
        font-size: 16px;
    }
    .save-search-bx .carlistbox1 {
        width: 50%;
    }
    .main-carlist .pagination {
        text-align: left;
    }
      .save-search-bx .carlistbox1{
        width: 47%;
    }
    .save-arrow-bx{
        display: none;
    }
}

@media (max-width:600px){
    .save-search-bx .carlistbox1{
        width: 47%
    }
}

@media (max-width:575px) {
    .save-search-bx .carlistbox1 {
        width: 100%;
    }
    .search-next svg,
    .search-prev svg {
        width: 14px;
    }
    .auction-img {
        height: 200px;
    }
    .search-prev {
        left: -18px;
    }
    .search-next {
        right: -18px;
    }
}